RubyGems Navigation menu

maveric 0.2.0

A simple, non-magical, framework.

Versions:

  1. 1.0.0 - December 14, 2009 (7 KB)
  2. 0.4.0 - February 13, 2007 (15.5 KB)
  3. 0.3.1 - January 28, 2007 (16.5 KB)
  4. 0.3.0 - January 26, 2007 (16.5 KB)
  5. 0.2.0 - January 22, 2007 (15 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • blink

Owners:

F6169e23056e73fb04451aed8e5be2c6681cd7899ece502913de84cd428a1bf8

Total downloads 8,727

For this version 1,398

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'maveric', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install maveric -v 0.2.0 = Copy to clipboard Copied!

Links: